.navbar-area .navbar .navbar-btn li a.register_btn {
    color: #fff;
    border: none;
    background-color: #0067f4;
}

.navbar-area.sticky .navbar .navbar-btn li a.onScrolled {
    color: #121212;
    border: none;
    background-color: #fff;
}

.title-bar-color-first {
    color: white;
}

.navbar-brand {
    color: white;
}

.title-bar-color-second {
    color: #121212;
}

@media (min-width: 992px) {
    .mob-remove {
        display: none;
    }
    .navbar-expand-lg .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
    }
}